Subject: Please tell me how to clean my benchvise..

From: [email-masked] (Iain Woolf)
Date: Thu, 6 Jan 1994 15:48:20 GMT

Is there any recommended way of cleaning a bench vise? My is starting
to get a bit mucky and is sticking occasionally when I try and undo
it.

Also (newbie question coming up), is it safe to keep unscrewing the
vise until it comes to pieces? I have never done this and want to be
sure I won't break something or find a split-flangey-wotcha-majig
flying through the air that I can't refit.

Cheers,

 Iain.
-- 
 ------------------------------------------------------------------------
 Iain Woolf, BNR, Maidenhead UK | My opinions are my opinions    /~\__
 (0628) 794537     esn 590-4537 | [email-masked]    ^^             O -- O
 ------------------------------------------------------------------------

---

From: Doug White <[email-masked]>
Date: Thu, 6 Jan 94 15:42:14 -0500

> flying through the air that I can't refit.

Any bench vise I've seen can be safely disassembled this way.  The only
possibly tricky part that I've run into is that the actual 'nut' that
the shaft threads into may be floating internally, which may make it 
tricky to line up to reassemble.  I don't recall this being a problem
with metal working vises, but I know some woodworking vises are done
that way.

I'd take it apart, clean everything with an old toothbrush and some
alcohol, lightly grease all sliding and treading bits, and then put
it back together.  Try to keep the lube to a minimum, it attracts
dirt, and too much will only shorten the time before you get to do
it again.

Doug White
MIT Lincoln Laboratory

---

From: [email-masked] (Tim Kirby)
Date: 6 Jan 94 19:52:20 CST

Iain Woolf ([email-masked]) wrote:
: Also (newbie question coming up), is it safe to keep unscrewing the
: vise until it comes to pieces? I have never done this and want to be
: sure I won't break something or find a split-flangey-wotcha-majig
: flying through the air that I can't refit.

Your only problem may come if you have one of those nice quick release vises;
they have a spring in them somewhere (never having taken one apart, I can't be
more specific) Otherwise, it should be fairly easy. Make sure there isn't some
sort of circlip or other retainer on the end of the thread to stop you from
inadvertantly winding off the thread in the "base". Use minimum lubricant when
putting it back together, it only collects swarf and filings...

Tim
--
Tim Kirby --------- Cray Research Inc., Eagan, MN, USA ---------- [email-masked]
Disclaimer: Cray didn't say this... I did...
------------------------------------------------------------------------------
If all else fails, Immortality may always be assured by spectacular error(JKG)